@charset "UTF-8";
/* CSS Document */

/*======================================
	トピックス関連エリアの指定
=======================================*/

div#topics {
	margin:30px 0 5px 0;
	padding-top:5px;
	border-bottom:1px solid #eee;
	border-right:1px solid #eee;
	border-left:1px solid #eee;
}
div#topics h3 {
	margin:0;
}
div#topics p{
}


div#topics dl {
	padding: 0;
	margin:5px 0;
	border-bottom: 1px solid #eee;
}

div#topics dt {
	margin: 0;
	padding: 0.5em 0 0 0.5em;
	width: 9em;
	float: left;
	clear: both;
	display: inline;
}
	
div#topics dd {
	width:470px;
	margin: 0 0 0 9em;
	padding: 0.5em 0 0.5em 1em;
}

div#old_topics {
	position:absolute;
	top:5px;
	right:10px;
}

div#topics.img {
	border:1px solid #eee;
	margin:1px;
}

/* WinIE5.5〜7.0,MacIE5,Sfのみのスタイル */
div*old_topics {
	position:absolute;
	top:5px;
	right:10px;
}
